@charset "utf-8";


html {
	height: 100%;
	background: url(../images/common/body_bg.png) center top repeat-y;
}

body {
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-size: 85%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/common/body_bg.png) center top repeat-y;
}

#SKIP_MENU {
	display: none;
}

body.home #VISUAL {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 550px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

body.home #VISUAL ul {
	position: relative;
	width: 996px;
	height: 548px;
	margin: 0 auto;
	_margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

body.home #VISUAL ul li {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

body.regular #VISUAL {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 200px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

body.regular #VISUAL ul {
	position: relative;
	width: 996px;
	height: 200px;
	margin: 0 auto;
	_margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

body.regular #VISUAL ul li {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}

#SITE_ID {
	position: absolute;
	left: 0;
	top: 13px;
	margin: 0;
	padding: 0;
}

#CATCH_COPY {
	position: absolute;
	right: 25px;
	top: 140px;
	margin: 0;
	padding: 0;
}

#LEAD_TEXT {
	position: absolute;
	right: 0;
	top: 185px;
	width: 465px;
	_width: 485px;
	margin: 0;
	padding: 7px 10px;
	background: url(../images/content/top_paragraph_bg.png) left top repeat;
}

#SUBSTANCE {
	position: relative;
	z-index: 2;
	width: 996px;
	min-height: 300px;
	_height: 600px;
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
}

body.home #SUBSTANCE {
	padding: 255px 0 0;
	background-image: url(../images/common/substance_bg_home.png);
	background-position: center 255px;
	_background-position: center 256px;
}

body.regular #SUBSTANCE {
	padding: 100px 0 0;
	background-image: url(../images/common/substance_bg_regular.png);
	background-position: center 100px;
	_background-position: center 106px;
}

#GLOBAL_MENU {
	position: relative;
	width: 902px;
	_width: 996px;
	height: 48px;
	_height:65px;
	margin: 0;
	_margin-left: 1px;
	padding: 17px 47px 0;
	list-style-type: none;
	line-height: 1.2;
	background: url(../images/common/main_menu_bg1.png) left 17px repeat-x;
}

#GLOBAL_MENU table {
	position: absolute;
	z-index: 2;
	width: 902px;
	background: url(../images/common/main_menu_bg3.png) 901px top no-repeat;
}

#GLOBAL_MENU table td {
	width: 128px;
	height: 44px;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	line-height: 1.2;
	cursor: pointer;
	background: url(../images/common/main_menu_bg3.png) left top repeat-x;
}

#GLOBAL_MENU a,
#GLOBAL_MENU a:visited {
	display: block;
	padding: 0 3px;
	color: #ffffff;
	text-decoration: none;
}

#GLOBAL_MENU a:hover {
	text-decoration: underline;
}

#GLOBAL_MENU .sub_menu {
	display: none;
	position: absolute;
	left: -3px;
	top: 61px;
	z-index: 1;
	width: 258px;
	_width: 278px;
	margin: 0;
	padding: 8px 10px;
	list-style-type: none;
	text-align: left;
	background: url(../images/common/submenu_bg.png) left bottom no-repeat;
}

#GLOBAL_MENU .sub_menu li {
	margin: 0 0 8px;
	padding: 0 15px 0 12px;
	background: url(../images/common/bullet2.png) left 5px no-repeat;
}

#GLOBAL_MENU .sub_menu li a,
#GLOBAL_MENU .sub_menu li a:visited {
	display: block;
	_width: 100%;
	color: #333333;
}

#GLOBAL_MENU ul.menu2 { left: 171px; }
#GLOBAL_MENU ul.menu3 { left: 301px; }
#GLOBAL_MENU ul.menu4 { left: 430px; }
#GLOBAL_MENU ul.menu5 { left: 560px; }
#GLOBAL_MENU ul.menu6 { left: 688px; }
#GLOBAL_MENU ul.menu7 { left: 817px; }

body.menu1 #GLOBAL_MENU td.menu1,
body.menu2 #GLOBAL_MENU td.menu2,
body.menu3 #GLOBAL_MENU td.menu3,
body.menu4 #GLOBAL_MENU td.menu4,
body.menu5 #GLOBAL_MENU td.menu5,
body.menu6 #GLOBAL_MENU td.menu6,
body.menu7 #GLOBAL_MENU td.menu7,
body.menu8 #GLOBAL_MENU td.menu8,
body.menu9 #GLOBAL_MENU td.menu9,
body.menu10 #GLOBAL_MENU td.menu10 {
	font-weight: bold;
	background: url(../images/common/main_menu_bg4.png) left top no-repeat;
}

body.sub1 #GLOBAL_MENU li.sub1,
body.sub2 #GLOBAL_MENU li.sub2,
body.sub3 #GLOBAL_MENU li.sub3,
body.sub4 #GLOBAL_MENU li.sub4,
body.sub5 #GLOBAL_MENU li.sub5,
body.sub6 #GLOBAL_MENU li.sub6,
body.sub7 #GLOBAL_MENU li.sub7,
body.sub8 #GLOBAL_MENU li.sub8,
body.sub9 #GLOBAL_MENU li.sub9,
body.sub10 #GLOBAL_MENU li.sub10,
body.sub11 #GLOBAL_MENU li.sub11,
body.sub12 #GLOBAL_MENU li.sub12,
body.sub13 #GLOBAL_MENU li.sub13,
body.sub14 #GLOBAL_MENU li.sub14,
body.sub15 #GLOBAL_MENU li.sub15,
body.sub16 #GLOBAL_MENU li.sub16,
body.sub17 #GLOBAL_MENU li.sub17,
body.sub18 #GLOBAL_MENU li.sub18,
body.sub19 #GLOBAL_MENU li.sub19,
body.sub20 #GLOBAL_MENU li.sub20,
body.sub21 #GLOBAL_MENU li.sub21,
body.sub22 #GLOBAL_MENU li.sub22,
body.sub23 #GLOBAL_MENU li.sub23,
body.sub24 #GLOBAL_MENU li.sub24,
body.sub25 #GLOBAL_MENU li.sub25,
body.sub26 #GLOBAL_MENU li.sub26,
body.sub27 #GLOBAL_MENU li.sub27,
body.sub28 #GLOBAL_MENU li.sub28,
body.sub29 #GLOBAL_MENU li.sub29,
body.sub30 #GLOBAL_MENU li.sub30,
body.sub31 #GLOBAL_MENU li.sub31,
body.sub32 #GLOBAL_MENU li.sub32,
body.sub33 #GLOBAL_MENU li.sub33,
body.sub34 #GLOBAL_MENU li.sub34,
body.sub35 #GLOBAL_MENU li.sub35,
body.sub36 #GLOBAL_MENU li.sub36,
body.sub37 #GLOBAL_MENU li.sub37,
body.sub38 #GLOBAL_MENU li.sub38,
body.sub39 #GLOBAL_MENU li.sub39,
body.sub40 #GLOBAL_MENU li.sub40,
body.sub41 #GLOBAL_MENU li.sub41,
body.sub42 #GLOBAL_MENU li.sub42,
body.sub43 #GLOBAL_MENU li.sub43,
body.sub44 #GLOBAL_MENU li.sub44,
body.sub45 #GLOBAL_MENU li.sub45,
body.sub46 #GLOBAL_MENU li.sub46,
body.sub47 #GLOBAL_MENU li.sub47,
body.sub48 #GLOBAL_MENU li.sub48,
body.sub49 #GLOBAL_MENU li.sub49,
body.sub50 #GLOBAL_MENU li.sub50 {
	font-weight: bold;
}

#MAIN {
	width: 825px;
	margin: 0 0 0 90px;
	padding: 10px 0 0;
}

#MAIN:after {
	display: block;
	height: 1px;
	margin-top: -1px;
	content: "";
	clear: both;
}

#BOTTOM_MENU {
	clear: both;
	width: 902px;
	margin: 0 0 0 52px;
	overflow: hidden;
}

#BOTTOM_MENU ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#BOTTOM_MENU ul li {
	float: left;
	width: 147px;
	margin: 15px 0 0 1px;
	padding: 0;
	text-align: center;
}

/* 初期設定　2013.3.21更新
#BOTTOM_MENU ul li {
	float: left;
	width: 149px;
	margin: 15px 0 0 1px;
	padding: 0;
	text-align: center;
}
*/

#BOTTOM_MENU ul li a,
#BOTTOM_MENU ul li a:visited {
	display: block;
	_width: 100%;
	padding: 12px 3px;
	color: #333333;
	text-decoration: none;
	background: url(../images/common/bottom_menu_bg.png) left bottom repeat-x;
	border: 1px solid #c3c3c3;
}

#BOTTOM_MENU ul li a:hover {
	text-decoration: underline;
	background-image: none;
}

.bottom5 #BOTTOM_MENU li.bottom5 a, .bottom5 #BOTTOM_MENU li.bottom5 a:visited,
.bottom6 #BOTTOM_MENU li.bottom6 a, .bottom6 #BOTTOM_MENU li.bottom6 a:visited,
.bottom7 #BOTTOM_MENU li.bottom7 a, .bottom7 #BOTTOM_MENU li.bottom7 a:visited {
	font-weight: bold;
	background-image: none;
}

#PAGE_TOP_LINK {
	clear: both;
	width: 825px;
	margin: 15px 0 0 90px;
	text-align: right;
	overflow: hidden;
}

#PAGE_TOP_LINK a,
#PAGE_TOP_LINK a:visited {
	display: block;
	float: right;
	padding: 1px 1px 1px 10px;
	color: #333333;
	font-size: 90%;
	text-decoration: none;
	background: url(../images/common/bullet5.png) 3px center no-repeat;
	border: 1px solid #dddddd;
}

#PAGE_TOP_LINK a:hover {
	text-decoration: underline;
	background-color: #f8f8f8;
	border: 1px solid #999999;
}

#APPEND {
	clear: both;
	width: 882px;
	_width: 902px;
	margin: 15px 0 0 47px;
	padding: 15px 10px 20px;
	background: url(../images/common/append_bg.png) left top repeat-x;
	overflow: hidden;
}

#APPEND p {
	width: 45%;
	margin: 0;
	padding: 0;
	float: left;
}

#APPEND address {
	width: 45%;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 90%;
	float: right;
}